RubyGems Navigation menu

ffi-ncurses 0.3.0

FFI wrapper for ncurses

Versions:

  1. 0.4.0 - September 25, 2011 (46.5 KB)
  2. 0.3.3 - August 24, 2010 (20.5 KB)
  3. 0.3.2 - February 22, 2009 [?] (28.5 KB)
  4. 0.3.1 - February 16, 2009 [?] (26.5 KB)
  5. 0.3.0 - February 15, 2009 [?] (26.5 KB)

Runtime Dependencies (1):

  • ffi >= 0.2.0
  • Development Dependencies (1):

  • bones >= 2.4.0
  • Owners:

    Authors:

    • Sean O'Halpin

    SHA 256 checksum:

    d44e18d1d8baf61a5cb180310bf5eb90a828dcb68e5da54bf276b06de656902a

    Total downloads 89,364

    For this version 3,705

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: